@media screen and (max-width: 768px){
img {
    max-width: 100%;
    height: auto;
    width /***/:auto;　
}

.pc { display: none !important; }
.sp { display: block !important; }

body {
    max-width: 100%;
    margin: 0px;
    padding: 0px;
}

p {
    padding: 0px;
    margin: 0px;
}

a {
    text-decoration: none;
}

header {
    width: 100%;
    text-align: center;
    margin: 0px auto;
    padding: 0px;
    background-color: #ffffff;
    position: fixed;
    opacity: 90%;
    z-index: 10;
}

section {
    width: 100%;
    padding-top: 50px;
}

.logo {
    width: 250px;
    text-align: center;
    margin: 10px auto;
    padding: 0px 0px;
}

#contents {
    max-width: 768px;
    margin: 0px auto;
}

footer {
    width: 100%;
    margin: 0px auto;
}

.center {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}

.credit{
    margin-top: 10px;
    margin-bottom: 20px;
    font-size: 14px;
    text-align: center;
}

.clear {
    clear: both;
}

.left {
    float: left;
}

.right {
    float: right;
}

}
